html,body{
  margin:0;
  padding:0;
  border:0;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
body{
  background:#FFFFFF;
  min-width:930px;
  text-align:center;
  	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#256565;
	background-image:url(images/main_rest.jpg);
	background-position:center;
	background-repeat:repeat-y;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  line-height:1%;
  font-size:0px;
  margin-bottom:-1px;
}
* html .clear{height:auto;margin-bottom:0}
#fullheightcontainer{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  width:930px;  
  	background-image:url(images/main_full.jpg);
	background-position:center;
	background-repeat:repeat-y;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapper{
min-height:100%;

/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */


}
#wrapp\65	r{
  height:auto;
}
/* \*/
* html #wrapper{
  height:100%;
}
/* Last style with height declaration hidden from Mac IE 5.x */
#outer{
  z-index:1;
  position:relative;
  margin-left:206px;
  width:609px;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#float-wrap{  
  width:609px;
  margin-right:-1px;
  float:left;
  display:inline;
}
#left{
  width:207px;
  float:left;
  display:inline;
  position:relative;
  margin-left:-206px;
 background-color:#DEF8F9;
   background-image:url(images/main_left.jpg);
 background-repeat:no-repeat;
}
*>html #left{width:211px;}
#container-left{
  width:206px;
  background-color:#DEF8F9; 
  background-image:url(images/main_left.jpg);
  background-repeat:no-repeat;

}
#right{
  float:left;
  display:inline;
  width:137px;
  margin-right:-135px;
  margin-left:-1px;
  position:relative;
}
/* \*/
* html #right{
  width:136px;
  margin-left:0px;
  margin-right:-136px;
  mar\gin-right:-136px;
}
/* Above style hidden from Mac IE */
#container-right{
/* \*/
  width:136px;
/* Above hidden from IE-Mac */
  margin-left:2px;
}
/* \*/
* html #container-right{
  fl\oat:right;
  di\splay:inline;
  margin-left:1px;
  mar\gin-left:0px;
}
/* Above style hidden from Mac IE */
/* \*/
* html #left{margin-right:-3px;}
/* Above style hidden from Mac IE */
#center{  
  width:609px;
  float:right;
  display:inline;
/* \*/
  margin-left:-1px;
/* Hidden from IE-mac */
}
#container-center{
background-image:url(images/main_cont.jpg);
 background-repeat:no-repeat;
padding-top:32px;
padding-left:32px;
min-height:310px;
}
#clearheadercenter{
  height:174px;
  overflow:hidden;
}
#clearheaderleft{
  height:174px;
  overflow:hidden;
}
#clearheaderright{
  height:174px;
  overflow:hidden;
}
#clearfootercenter{
  height:74px;
  overflow:hidden;
}
#clearfooterleft{
  height:74px;
  overflow:hidden;
}
#clearfooterright{
  height:74px;
  overflow:hidden;
}
#footer{
  z-index:1;
  position:absolute;
  clear: both;
  width:930px;
  height:74px;
  overflow:hidden;
  margin-top:-74px;

}
#subfooter1{
  background:#FFFFFF;
  text-align:left;
  height:74px;
  background-image:url(images/bottom.jpg);
  padding-left:12px;
  padding-top:48px;
}
#subfooter1 a{
	font-size:11px;
	color: #666666;
	text-decoration: none;	
}
#subfooter1 a:hover{
	color: #FF9900;
	background-color:#FFFFFF;

}
#header{
  z-index:1;
  position:absolute;
  top:0px;
  width:930px;
  height:174px;
  overflow:hidden;
     background-image:url(images/top.jpg);

}
#subheader1{
  background:#FFFFFF;
  text-align:center;
  height:174px;
   background-image:url(images/top.jpg);
}
#gfx_bg_middle{
  top:0px;
  position:absolute;
  height:100%;
  overflow:hidden;
  width:609px;
  margin-left:206px;
   background-image:url(images/main_cont.jpg);
   background-repeat:no-repeat;
}
* html #gfx_bg_middle{
  display:none;
}
#nav {
padding-left:6px;
}
#nav ul {
	list-style: none;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
#nav .hfd, #nav .hfdsel{
	font-weight: bold;
}
#nav ul li {
	font-size:12px;
	display: block;
	width: 200px;
	w\idth: 200px;
	color: #3CA3A2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FAFEFE;
}
#nav ul li.top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FAFEFE;
	font-weight: bold;
}
#nav ul li:hover, #nav ul li a:hover, #nav ul li.topsel, #nav ul li.sel, #nav ul ul li.sel, #nav ul li.hfdsel{
	background-color: #3CA3A2;
}

.bb:hover{
	background-color:#ffffff;
	}
/* let op: deze is voor menu-item met submenu's  */
#nav ul li.hfdli ul:hover{
	background-color: #DEF8F9;
}
#nav ul ul {
	width: 200px;
	w\idth: 200px;
	font-weight: normal;
	border-width: 0px;
}

#nav ul ul li{
	list-style:outside;
	list-style:none;
	color:#FFFFFF;
	margin-left:0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #FAFEFE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FAFEFE;
}

#nav ul li a, #nav .hfdmnu {
	display: block;
	width: 192px;
	w\idth: 192px;
	color: #3FA4A0;
	text-decoration: none;
	padding-left:8px;
}
#nav ul ul li a {
	font-size:12px;
	display: block;
	width: 184px;
	w\idth: 184px;
	color: #3FA4A0;
	text-decoration: none;
	padding-left:16px;
}
#nav a:hover, #nav ul li.topsel a, #nav ul li.sel a, #nav ul ul li.sel a, #nav ul li.hfdsel a{
	color:#FFFFFF;
	}
	#nav ul li.topsel a {
	font-weight: bold;
	}
#right-text {
font-size:11px;	
  margin-top:32px;
  margin-right:32px;
  margin-left:12px;
}


#container-center a, #right-text a {
	color: #256565;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A0DCDC;
}
#container-center a:hover, #right-text a:hover { 
	color: #3CA3A2;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3CA3A2;}
#container-center li {  list-style-type: disc; clip:     rect(   12); margin-left: -20px; font-size: 13px}
#container-center ul {  margin-top: 0px; padding-top:0px;}
.imgright{
margin-right:32px;
padding-left:8px;}
#container-center p{
margin-top:12px;
margin-bottom:6px;}
hr {
	color:#3CA3A2;
	background-color:#3CA3A2;
	height:1px;
	width:96%;
	text-align:left;
}
h1{
margin-top:0px;
margin-bottom:8px;
font-size:15px;
}

#links td {
border-bottom:solid 1px #3CA3A2;
padding-bottom:12px;
padding-top:6px;}
.tooltipheader{COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: Default; font-family: Verdana; font-size: 12px}
.tooltipcontent{COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: Default; font-family: Verdana; font-size: 11px}
#ToolTip{position:absolute; width: 100px; top: 0px; left: 0px; z-index:4; visibility:hidden;}